<!DOCTYPE html>
<html>
    <head>
        <style>
            h1 {
                text-shadow: 2px 2px red;//In its simplest use, you only specify the horizontal shadow (2px) and the vertical shadow (2px):
            }
        </style>
    </head>
    <body>

        <h1>Text-shadow effect!</h1>

        <p><b>Note:</b> Internet Explorer 9 and earlier versions, do not support the text-shadow property.</p>

    </body>
</html>
